/*
Header
*/

.main-menu-wrapper__logo-3 {
	padding: 22px 0;
}
img.logo {
	width: 250px;
	height: auto;
}
.page-header {
	padding:  100px 0;
	background-image: url(/assets/img/pageheader.jpg);
}

/*
Footer
*/

.footer-widget__text,
.footer-widget__contact-list li .text p,
.footer-widget__contact-list li .text p a,
.footer-widget__explore-list li a,
.site-footer-bottom__left p,
.site-footer-bottom__left a,
.site-footer-bottom__right p,
.site-footer-bottom__right a,
.footer-widget__newsletter-text {
	color: #FFF;
}
.footer-widget__contact-list li .icon i {
	color: #eb586c;
}
.footer-widget__newsletter-form {
	background-color: #707070;
}
.footer-widget__newsletter-form a {
	color: #FFF;
	text-decoration: underline;
}

/*
Home - Slider
*/

.swiper-container {
	width:  100%;
	height:  calc(100vh - 116px); /* Verifica altezza header */
}
@media only screen and (max-width: 767px) {
	.swiper-container {
		height:  440px;
	}
}

/*
Home - Servizi
*/
.services-two{
	background-color: #EBEBEB;
}
.services-two__single {
	background-color: #FFF;
}
.services-two .section-title__title,
.services-two .section-title__tagline,
.services-two .services-two__top-right-text {
	color:  #575757;
}

/*
Home - Dicono di noi
*/
.testimonials-one {
	background-color: #ebebeb;
}
.testimonials-one__client-img img {
	width: 80px !important;
	height: auto;
}

/*
Home - Entriamo in contatto
*/
.message-box {
	background-color: #f2f1ee;
}
.message-box .footer-widget__contact-list li .text p,
.message-box .footer-widget__contact-list li .text p a {
	color: #726f84;
}

/*
Pagina Semplice
*/
.simple-page {
	position: relative;
	display: block;
	padding: 120px 0 109px;
}
.simple-page article {
	text-align: justify;
}

/*
Blog ed Eventi
*/
.blog-single__content-img img {
	width: 100%;
	height: auto;
}

/*
Sidebar
*/

.side-fix {
	position: sticky;
}
.sidebar__category,
.services-details__services-list-box,
.services-details__services-list li a {
	background-color: #2b617f;
	color: #FAFAFA;
}
.sidebar__category h3,
.sidebar__category-list li a,
.services-detials__categories {
	color:  #FFF;
}
.sidebar__category-list li a:hover,
.services-details__services-list li a:hover {
	background-color: #316F90;
	color:  #FFF;
}
.sidebar__category-list li a span,
.services-details__services-list li.active span,
.services-details__services-list li:hover span {
	color:  #FFF;
}
.sidebar__post {
	background-color: #f2f1ee;
}
.sidebar__post-list li:hover {
	background-color: #FDFDFD;
}
.services-details__help-box {
	background-image: url(/assets/img/bg-cta.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.services-details__help-box-text {
	color: #FAFAFA;
}
.services-details__help-box .thm-btn {
	display: block;
	width: 100%;
	text-align: center;
}

/*
Varie
*/

article li {
	margin-bottom: 1rem;
}
.text-justify,
.blog-single__text {
	text-align: justify;
}
article h2 {
	color: #2b617f;
	border-left: 8px solid #2b617f;
	padding-left: 8px;
	margin: 30px 0 10px;
}
article p.primo {
	color: #2b617f;
	font-size:  24px;
	border-bottom: 1px solid #DDD;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
article p.nota {
	color: #777;
	font-size:  14px;
	border-top: 1px solid #DDD;
	padding-top: 10px;
	margin-top: 10px;
}
article a {
	text-decoration: underline;
}
.comment-form__input-box input[type="text"].error,
.comment-form__input-box input[type="email"].error,
textarea.error {
	display: block;
	margin-bottom: 5px;
}
label.error {
	font-size:  14px;
	color:  #842029;
	margin-bottom: 30px;
}

/*
Chi Siamo
*/
.chisiamo-foto .link-bio {
	display: block;
	position: relative;
	overflow: hidden;
}
.chisiamo-foto .link-bio img {
	width: 100%;
	height: auto;
	transition: all 5s;
	-moz-transition: all 5s;
	-webkit-transition: all 5s;
	-o-transition: all 5s;
}
.chisiamo-foto .link-bio:hover img {
	-moz-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	-o-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
}
.chisiamo-foto .link-bio > h3 {
	position: absolute;
	bottom: 10px;
	left: 10px;
	color: #FFF;
	font-weight: 400;
}
.chisiamo-foto .link-bio > h3 > span {
	font-weight: 700;
}

/*
Popup - Dicono di noi
*/

.dicono-popup {
  position: relative;
  background: #FFF;
  padding: 30px;
  width: auto;
  max-width: 600px;
  margin: 20px auto;
}

/*
Varie
*/
.img-responsive {
	width: 100%;
	height: auto;
}